
Foreman - Feature #16595

Add scoping to plugin migrations.

09/18/2016 07:50 AM - Shimon Shtein

Status: Duplicate   

Priority: Normal   

Assignee: Shimon Shtein   

Category: Plugin integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Plugin migration names should end with .my_plugin.rb.

It will enable users to migrate a plugin independently of other plugins.

Related issues:

Is duplicate of Foreman - Tracker #19454: Mark plugin migrations to be able t... Assigned 05/03/2017

History

#1 - 09/18/2016 07:51 AM - Shimon Shtein

- Target version set to 127

#2 - 09/27/2016 09:06 AM - Ivan Necas

- Target version changed from 127 to 1.5.1

#3 - 10/24/2016 02:12 PM - Ivan Necas

- Target version changed from 1.5.1 to 1.4.1

#4 - 11/10/2016 04:24 AM - Ivan Necas

- Target version changed from 1.4.1 to 113

Seems we are not spending the time on this right now, moving to backlog, let's revisit it for next planning

#5 - 05/15/2017 02:57 AM - Dominic Cleal

- Is duplicate of Tracker #19454: Mark plugin migrations to be able to run them separately for each plugin. added

#6 - 05/15/2017 02:58 AM - Dominic Cleal

- Status changed from New to Duplicate
